Отказ в обслуживании в PostgreSQL

Программа: PostgreSQL 8.0.0 — 8.0.5 и 8.1.0 — 8.1.1 только для Windows платформ
Опасность: Низкая
Наличие эксплоита: Нет

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке большого количества одновременных соединений. Удаленный пользователь может с помощью большого количества соединений аварийно завершить работу процесса postmaster. Для возобновления работоспособности, уязвимый сервис необходимо перезапустить.

URL производителя: www.postgresql.org

Решение: Установите последнюю версию (8.0.6 или 8.1.2) с сайта производителя.